UniversRadio BugTracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000102UniversRadio[All Projects] UniversRadiopublic2019-01-20 00:412019-03-29 15:19
ReporterRobin Hood 
Assigned ToTacno 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 64-bitOS Version7
Product Version0.1.5.4 NG 
Target VersionFixed in Version0.1.5.5 NHe 
Summary0000102: F/A-18C noise in low VHF range
DescriptionOn the F/A-18C, when a frequency between 108.000 MHz and 117.995 MHz is selected, a loud continuous beep (not affected by radio volume or anything) is heard. Now this is a frequency range where the F/A-18C should be able to receive, but not transmit, according to the NFM-000 (see picture). The beep makes it annoying to use VORs, which (or most of which?) are in this frequency range.
Steps To Reproduce- be on TS, UR activated
- set COMM1 or COMM2 to a frequency between 108 and 117.995 MHz
TagsNo tags attached.
DCS moduleF/A-18C
Attached Filespng file icon ARC-210.png [^] (8,599 bytes) 2019-01-20 00:41

- Relationships

-  Notes
(0000289)
Tacno (administrator)
2019-01-20 23:01

First DCS module with a transmitting talker radio with nav frequency range.
Thx for the doc.
Will be fixed in next version

- Issue History
Date Modified Username Field Change
2019-01-20 00:41 Robin Hood New Issue
2019-01-20 00:41 Robin Hood File Added: ARC-210.png
2019-01-20 22:58 Tacno Assigned To => Tacno
2019-01-20 22:58 Tacno Status new => assigned
2019-01-20 23:01 Tacno Note Added: 0000289
2019-02-12 17:58 Tacno Status assigned => resolved
2019-02-12 17:58 Tacno Fixed in Version => 0.1.5.4 NGb
2019-02-12 17:58 Tacno Resolution open => fixed
2019-03-29 15:19 Tacno Status resolved => closed
2019-03-29 15:19 Tacno Fixed in Version 0.1.5.4 NGb => 0.1.5.5 NHe


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker